@charset "UTF-8";

@font-face {
  font-family: 'CircularStd-Book';
  src: url('../fonts/CircularStd-Book.eot?#iefix') format('embedded-opentype'),  url('../fonts/CircularStd-Book.otf')  format('opentype'),
         url('../fonts/CircularStd-Book.woff') format('woff'), url('../fonts/CircularStd-Book.ttf')  format('truetype'), url('../fonts/CircularStd-Book.svg#CircularStd-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}
 
@font-face {
  font-family: 'CircularStd-Bold';
  src: url('../fonts/CircularStd-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/CircularStd-Bold.otf')  format('opentype'),
         url('../fonts/CircularStd-Bold.woff') format('woff'), url('../fonts/CircularStd-Bold.ttf')  format('truetype'), url('../fonts/CircularStd-Bold.svg#CircularStd-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'CircularStd-Medium';
  src: url('../fonts/CircularStd-Medium.eot?#iefix') format('embedded-opentype'),  url('../fonts/CircularStd-Medium.otf')  format('opentype'),
         url('../fonts/CircularStd-Medium.woff') format('woff'), url('../fonts/CircularStd-Medium.ttf')  format('truetype'), url('../fonts/CircularStd-Medium.svg#CircularStd-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}

body { background:#242426; margin:0;}
a { text-decoration:none; color:inherit; }
ul { width:100%; margin:0; padding:0; overflow: hidden;}
li { list-style: none; }
h1 { font-family: 'CircularStd-Bold'; font-size: 55px; text-transform: uppercase; width: 75%; margin:30px 0;}
h2 { font-family: 'CircularStd-Bold'; font-size: 50px; text-transform: uppercase; width: 75%; margin:30px 0 0; color:#fff;}
h3 { font-family: 'CircularStd-Bold'; font-size: 30px; text-transform: uppercase; width: 100%; margin: 0 0 10px; color:#d82b25;}
h4 { font-family: 'CircularStd-Bold'; font-family: 'CircularStd-Bold'; font-size: 2x0px; text-transform: uppercase; width: 100%; margin:5px 0; color:#d82b25;}
h5 { font-family: 'CircularStd-Bold'; font-family: 'CircularStd-Bold'; font-size: 30px; text-transform: uppercase; width: 100%; margin:5px 0; color:#fff;}
p { font-family: roboto, sans-serif; font-style: normal; font-weight: 300; font-size: 17px; line-height: 31px; }
.btn { background:#d82b25; color:#fff; font-family: 'CircularStd-Book'; text-transform: uppercase; padding: 20px 50px; }
.btn:hover { background: #bf2b25; -webkit-transition: all 0.4s; -moz-transition: all 0.4s; transition: all 0.4s; }
input, textarea, select { border:0; background: #fff; padding:20px; color:#333; outline: none; font-size: 16px;  -webkit-appearance: none; -moz-appearance:    none; appearance:         none;}

/* HEADER */
.header-site { width: 100%; max-width: 1400px; margin:0 auto; color:#fff; padding: 10px 0;}
.header-site .logotype { display:inline-block; }
.header-site .logotype img { width: 723px; height: auto; display:block; margin-top:10px; }
.info-header { width: 40%; display: inline-block; text-align: right; float: right; padding-top: 70px; font-family: 'CircularStd-Bold'; text-transform: uppercase; letter-spacing: 1px; font-size: 13px;}
.info-header span { font-family: 'CircularStd-Book'; }
.menu-header { width: 100%; background:#d82b25; font-family: 'CircularStd-bold'; margin-top:10px; text-transform: uppercase; text-align: center; color:#fff;}
.menu-header li { display: inline-block; padding: 25px 30px; font-size: 16px; }
.menu-header li:hover { background: #bf2b25; -webkit-transition: all 0.4s; -moz-transition: all 0.4s; transition: all 0.4s; }

/* MENU MOBILE */
#hamburger { display:none; width: 33px; height: 33px; position: relative; margin: 0; cursor: pointer; top: 26px; right: 17px;background-color: transparent; position:absolute; z-index: 1000000000003;}
#hamburger:hover span:nth-child(1) { top: 0px; -webkit-transition: .20s ease-in-out; -moz-transition: .20s ease-in-out; -o-transition: .20s ease-in-out; transition: .20s ease-in-out; }
#hamburger:hover span:nth-child(3) { top: 23px; -webkit-transition: .16s ease-in-out; -moz-transition: .16s ease-in-out; -o-transition: .16s ease-in-out; transition: .16s ease-in-out; }
#hamburger span { z-index: 999999999999 !important; display: block; position: absolute; height: 4px; width: 100%; background: #fff; border-radius: 5px; opacity: 1; left: 0; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .20s ease-in-out; -moz-transition: .20s ease-in-out; -o-transition: .20s ease-in-out; transition: .25s ease-in-out; }
#hamburger span:nth-child(1) { top: 0px; }
#hamburger span:nth-child(2) { top: 11px; }
#hamburger span:nth-child(3) { top: 23px; }
#hamburger.open span:nth-child(1) { top: 14px; -webkit-transform: rotate(135deg); -moz-transform: rotate(135deg); -o-transform: rotate(135deg); transform: rotate(135deg); }
#hamburger.open span:nth-child(2) { opacity: 0; left: -30px; -webkit-transition: .16s ease-in-out; -moz-transition: .16s ease-in-out; -o-transition: .16s ease-in-out; transition: .16s ease-in-out; }
#hamburger.open span:nth-child(3) { top: 14px; -webkit-transform: rotate(-135deg); -moz-transform: rotate(-135deg); -o-transform: rotate(-135deg); transform: rotate(-135deg); }
#hamburger.open { position: fixed; }
#bg-menu-mobile { width: 100%; height: 100%; position: fixed; top: 0; right: -100%; background-color: #d82b25; z-index: 999;}
.botao { position: fixed; top: 20px; right: 20px; z-index: 2; cursor: pointer; }
.menu-mobile { height: 80px; position: absolute; width: 100px; top: 0; right: 0; }
.mobile-ul { width: 100%; position: fixed; top: 80px; left: 0; list-style: none; color: #fff; z-index: 999; overflow-y: scroll; height: 100%; display:none;}
.mobile-ul li { font-family: 'CircularStd-bold'; position: relative; margin-bottom: 20px; left: 0; cursor: pointer; text-transform: uppercase; left: 100%;}
.mobile-ul li:hover {  color: #111; -webkit-transition: all .1s ease-in-out; -moz-transition: all .1s ease-in-out; transition: all .1s ease-in-out; }
.mobile-ul li span { font-family: 'CircularStd-Book'; }

/* HOME SLIDER */
.home-slider { width: 100%; height: 795px; position: relative; }
.swiper-container { width: 100%; height: 100%; }
.swiper-slide { text-align: center; display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center; }
.swiper-pagination-bullet { width: 20px; height: 20px; text-align: center; line-height: 20px; font-size: 12px; color:#000; opacity: 1; background: rgba(0,0,0,0.2); }
.swiper-pagination-bullet-active { color:#fff; background: #007aff; }
.swiper-pagination-home { width:100%; position: absolute; bottom: 10px; background: red; z-index: 99; left: 0; right: 0; text-align: center; height: 30px; }
.swiper-pagination { width: 32%; display: inline-block; position: relative;}
.gallery-top { width: 100%; }
.gallery-thumbs { box-sizing: border-box; position: absolute; bottom: 0; width: 100%; max-width: 1400px; left: 0; right: 0; height: auto; padding: 0; height: 280px; overflow: initial; }
.gallery-thumbs .swiper-wrapper { transform:none !important; position: relative; }
.gallery-thumbs .swiper-slide { width: 33%; height: 100%; opacity: 0.8; background: rgba(37,37,37,0.9); color:#fff; cursor:pointer; } 
.swiper-slide.left { position: absolute; left:0; display: block; }
.swiper-slide.center { position: absolute; right: 0; left: 0; display: block; margin: 0 auto !important; }
.swiper-slide img { width: 100%; height: auto; display: block; }
.swiper-slide.right { position: absolute; right:0; display: block; margin: 0 !important; }
.swiper-slide .info-slider { width: 100%; padding: 50px 30px; box-sizing: border-box;}
.swiper-slide .info-slider h1 { width: 100%; font-size: 40px; text-align: left; margin:0; }
.swiper-slide .info-slider p { text-align: left; margin: 0 } 
.gallery-thumbs .swiper-slide-active { opacity: 1;  height: 110%; background: rgba(216,43,37,0.9); height: 120%; margin-top: -40px !important; -webkit-transition: all 0.4s; -moz-transition: all 0.4s; transition: all 0.4s; }

.content-home { width: 100%; max-width: 1400px; margin:0 auto; right: 0; position: relative; }
.content-home .left-box { width: 64.5%; display: inline-block; vertical-align: top; padding: 60px; box-sizing: border-box;}
.content-home .left-box p { width: 80%;}
.content-home .right-box { width: 35%;  display: inline-block; max-height: 850px; position: relative; float: right;}
.content-home .left-box img, .content-home .right-box img { width: 100%; height: auto; display: block;}
.about-home { background: #dddddd; overflow: hidden; position: relative;}
.about-home .btn { float: left; }

.services-home { background: #3a3a3c; position: relative; width: 100%; overflow: hidden;}
.services-home p { color:#fff; margin-top:0; }
.services-home ul {margin-bottom:30px;}
.services-home li { width: 100%; color:#fff; font-family: 'CircularStd-Book'; text-transform: uppercase; letter-spacing: 1px; font-size: 20px; border-bottom:1px solid #555557; }
.services-home li:hover { background: #d82b25; -webkit-transition: all 0.4s; -moz-transition: all 0.4s; transition: all 0.4s; }
.services-home li .arrow-icon { width: 40px; height: 40px; float: right; float: right; margin-top: -5px; }
.services-home li .arrow-icon svg { fill:#89898a;}
.services-home li:hover .arrow-icon svg { fill:#fff;}
.services-home li a { padding: 30px 20px; box-sizing: content-box; display: block; }
.services-home .left-box { position: relative;}
.services-home .right-box { left:0; right:initial; position: relative; float: left; }

.customers { width: 100%; background: #fff; background-image: url('../img/bay-of-island-background.jpg'); background-size: cover; position: relative; }
.testimony { padding: 10px 0; margin: 0 auto; text-align: center; width: 100%;}
.testimony .name { width: 100%; color:#d82b25; text-transform: uppercase; font-family: 'CircularStd-Bold';}
.testimony .signature { width: 100%; color:#767676; text-transform: uppercase; font-family: 'CircularStd-Bold'; font-size: 40px; margin:20px 0;}
.testimony p { width: 100%; color:#656565; font-family: 'CircularStd-Book'; }
.swiper-container-2 {     width: 100%; height: 50%; margin-left: auto; margin-right: auto; overflow: hidden; }
.testimony.swiper-slide { text-align: center; font-size: 18px; background: #fff; display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center; }
.testimony-slider { width: 60%; height: 100%; margin: 0 auto; padding:140px 0; box-sizing: border-box;}
.swiper-button-next { right: 5%; left: initial; background-image: url('../img/arrow-right.png'); background-size: cover;}
.swiper-button-prev { left: 5%; right: initial; background-image: url('../img/arrow-left.png'); background-size: cover;}
.swiper-button-next, .swiper-button-prev { opacity: 0.5; }
.swiper-button-next:hover, .swiper-button-prev:hover  { opacity: 1; -webkit-transition: all 0.4s; -moz-transition: all 0.4s; transition: all 0.4s; }
.swiper-pagination-1 { bottom: 30px !important; left: 0; width: 100%; position: absolute; }
.swiper-pagination-bullet { width: 10px; height: 10px; }
.swiper-pagination-bullet-active { background: #fff;}

.contact-home { background:#e30b00; position: relative; width: 100%;}
.contact-home .right-box { background-image:none; position: relative; height: initial; color:#fff; padding: 60px; box-sizing: border-box;}
.contact-home li { font-family: 'CircularStd-Book'; margin: 12px 0; }
.contact-home li span { font-family: 'CircularStd-Bold'; }
.content-home .contact-home .left-box {padding: 0;}
#map { width: 100%; height: 500px; }

.newsletter { width: 100%; max-width: 1400px; margin:0 auto; background: #3a3a3c; position: relative; width: 100%; padding:60px; box-sizing: border-box; }
.title-form { width: 19.5%; display: inline-block; }
.newsletter form { width: 100%; display: inline-block; vertical-align: bottom;}
.newsletter form input { width: 32%; display: inline-block; margin-left:10px; float: left;}
.newsletter h5 span { color:#e30b00; }
#mc_embed_signup { width: 80%; display: inline-block; }

.highlight_field {border:1px solid #d82b25 !important; background:rgba(216,43,37, 0.1)}

footer { width: 100%; max-width: 1400px; background:#191919; position: relative; text-align: center; margin:0 auto;}
footer .box-footer { width: 80%; margin:0 auto; display: block; padding:30px 0; color:#fff;  font-family: roboto;}
.box-footer li { width: 22.5%; display: inline-block; text-align: left; padding:0 10px; vertical-align: top; }
.box-footer li img { width:90%; height: auto; display: block; margin-top:40px; }
.box-footer li p {font-size: 12px; line-height: 23px; color:#767676; margin:0; }
.box-footer li .title { font-weight: bold; font-size: 13px; margin-bottom:5px;}
.copyright { width: 80%; margin:0 auto; display: block; padding:10px 0; color:#767676; font-family: roboto; font-size: 10px; border-top:1px solid #282829;}
.copyright a { color:#acacac; }
.social-media li { width: 40px; padding: 0 20px; }
.social-media li img { width: 40px; margin:0;}
.nz-made { width: 90px; display: inline-block; vertical-align: top; margin: 0; }
.nz-made img { width: 80% !important; height: auto; display: block; margin:0 !important; }
.follow-us { width: 40%; display: inline-block; }


.white-background { background: #fff; }
.white-background h2, .white-background p { color: #333 !important; }
.gray-background { background: #f5f5f5; }
.gray2-background { background: #3a3a3c; }
.gray3-background { background: #48484A; }
.gray2-background h2, .gray2-background p , .gray3-background p, .gray3-background h2 { color: #fff !important; }
.header-page { padding-bottom:50px; overflow: hidden; }
.header-page .right-box { padding: 60px 60px 0 0; box-sizing: border-box; }
.box-one-left, .box-one-right { display: inline-block; vertical-align: top; }
.box-one-left { width: 35%; text-align: left; }
.box-one-right { width: 64.5%; text-align: right; padding-left:20%; box-sizing: border-box;}
.right-section, .left-section { padding: 50px 90px; }
.right-section h2 { width:100%; color: #333; margin-bottom:20px;}
.right-section .box-one-left img, .right-section .box-one-right img, .left-section .box-one-left img { display: block; width: 100%; height:auto; }
.left-section .box-one-right { padding:0 20% 0 0; text-align:left; }
.left-section .box-one-right .feauters-box .btn { margin-top: 33px; display: block; width: inherit; text-align: center; padding: 20px 0; }
.feauters-box { margin-bottom:50px; }
.feauters-box img { width:100%; height: auto; display: block; }
.section-center { text-align: center; }
.section-center .box-one-right { text-align: center; padding:0; }
.section-center p { font-weight: 700; }
.section-center p a { color:#d82b25; }
.section-center .box-one-right .feauters-box { margin:0; }

.form-contact form, .form-contact form input, .form-contact textarea, .form-contact form select { width: 100%; }
.form-contact form input, .form-contact form textarea, .form-contact form select { border:1px solid #ebebeb; margin-bottom:10px; }
.form-contact form { margin-top:50px; }
.form-contact h2 { margin-top:0; width: 95%; }
.form-contact .box-one-right { width: 55.5%; }
.form-contact .box-one-left { width: 44%; }
.form-contact .box-one-right .feauters-box li a { font-weight: 500; }
#map-contact { width: 100%; height: 400px; }
.form-contact li { font-family: roboto, sans-serif; font-style: normal; font-weight: 300; font-size: 17px; line-height: 19px; margin:0 0 8px; }
p.successtext {font-family: 'CircularStd-Bold'; font-size: 30px; text-align: center; margin: 0 0 10px; color: #d82b25 !important;line-height: 39px; padding:0 20px;}
p.successtext span { color:#efaaa8 !important; }
p.failtext {font-family: 'CircularStd-Bold'; font-size: 18px; text-align: center; margin: 0 0 10px; color: #333 !important; line-height: 28px; padding:0 20px;}
p.failtext span {color:#777 !important;}

.sail-makers .box-one-left img, .sail-makers .box-one-right img { width: 80%; margin-top: 17%; }
.sail-makers h3 { margin-top: 20px; }

.g-recaptcha { float: right; margin: 10px auto !important; }


/* ==========================================================================
    Media Queries
   ========================================================================== */

@media only screen and (min-width :1446px) and (max-width : 1650px)  { 
    .swiper-container-2 { height: 60%; }
}
@media only screen and (min-width :1025px) and (max-width : 1445px)  {
    .header-site { max-width: 1200px; }
    .header-site .logotype img { width: 460px; margin-top: 10px; }
    .home-slider { height: 728px; }
    .menu-header li { padding: 20px 25px; font-size: 14px; }
    .gallery-thumbs { max-width: 1200px; }
    .content-home { max-width: 1200px; }
    h1 { font-size: 44px; margin: 10px 0; }
    h2 { font-size: 42px; }
    h5 { margin:0;} 
    p { font-size: 14px; line-height: 28px; }
    .btn { padding: 18px 38px; }
    .newsletter form input { width: 31%; }
    .swiper-container-2 { height: 60%; }
    .services-home .right-box { width: 39%; }
    .services-home .left-box { width: 56.5%; }
    .newsletter { width: 100%; max-width: 1200px; margin:0 auto; }
    footer { max-width: 1200px; width: 100%; margin:0 auto; }
}   
@media screen and (min-width : 1025px) and (max-width : 1290px)  { 
    .home-slider { height: 640px; }
}

@media screen and (min-device-width : 768px) and (max-device-width : 1024px)  { 
    .header-site { padding: 10px 20px; box-sizing: border-box; }
    .header-site .logotype img { width: 285px; }
    .info-header { width: 60%; padding-top: 32px; font-size: 11px; }
    .menu-header { margin:0; }
    .menu-header li { display: inline-block; padding: 19px 7px; font-size: 11px; }
    .swiper-slide img { width: 100%; }
    .home-slider { height: 389px; }
    .swiper-slide .info-slider h1 { font-size: 20px; }
    h1 { font-size: 26px; width: 75%; margin: 10px 0; }
    h2 { font-size: 23px; }
    h3 {    font-size: 16px; }
    h5 { font-size: 18px; margin: 0;}
    p {font-size: 12px; line-height: 22px;}
    .swiper-slide .info-slider { padding: 25px; }
    .gallery-thumbs { height: 175px; max-width: 95%; }
    .gallery-thumbs .swiper-slide-active { margin-top:-20px !important; }
    .content-home .left-box { padding: 36px; width: 63.5%;}
    .content-home .left-box p { width: 100%; } 
    .content-home .right-box { max-height: 575px; padding: 25px; box-sizing: border-box; }
    .btn { padding: 15px 31px; font-size: 12px;}
    .content-home .left-box { padding: 50px 26px; }
    .services-home li a { padding: 24px 13px; font-size: 13px; }
    .services-home li .arrow-icon { width: 25px; height: 25px; margin-top: -5px; }
    .testimony .signature { font-size: 25px; margin: 10px 0; }
    .testimony-slider { width: 70%; margin: 0 auto; }
    .swiper-container-2 { height: 33%; }
    .swiper-pagination-bullet { width: 8px; height: 8px; }
    #map { height: 340px; }
    .newsletter { padding: 25px; }
    .newsletter form input { width: 31%; padding: 14px 12px; font-size: 12px; }
    .title-form { vertical-align: top; }
    footer .box-footer { width: 100%; padding: 15px 0; }
    .box-footer li { width: 21.5%; }
    .box-footer li .title { font-size: 11px; letter-spacing: 1px; }
    .box-footer li p { font-size: 12px; line-height: 20px; }
    .social-media li { padding: 0 20px 0px 0; width: 11% !important; }
    .social-media li img { width: 30px; }
    .nz-made img { width: 65% !important; margin: 0 !important; }
    .right-section, .left-section { padding: 40px 35px; }
    .box-one-right { width: 57.5%; padding-left: 5%; }
    .left-section .box-one-right { padding: 0 5% 0 0; }
    .box-one-left { width: 41% }
    .header-page .left-box { width: 52.5%; }
    .header-page .right-box { width: 46%; }
    .services-home ul { margin-bottom: 15px; }
    .section-center .box-one-right {width: 80.5%; }
    .form-contact .box-one-right { width: 40.5%; }
    .form-contact .box-one-left { width: 58%; }
    .form-contact form { margin-top: 0; }
    #map-contact { width: 100%; height: 340px; }
    #mc_embed_signup { width: 78%; }
    p.successtext {font-size: 21px; line-height: 34px; padding: 0px 38px;}
}    
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
    .home-slider { height: 470px; }
    .menu-header li { padding: 20px; }
    .swiper-container-2 { height: 50%; }
    .content-home .left-box p { width: 80%; }
    .content-home .left-box { padding: 50px 45px; }
    .content-home .right-box { max-height: 370px; box-sizing: border-box; overflow: hidden;     width: 34%; }
    .newsletter { padding: 40px 25px 23px; }
    footer .box-footer { padding: 26px 0; }
    h5 { font-size: 21px; }
    .testimony p { font-size: 15px; line-height: 24px; }
    .header-page .left-box { width: 57.5%; }
    .box-one-right { padding-left: 12%; }
    .left-section .box-one-right { padding: 0 12% 0 0; }
    .form-contact .box-one-right { width: 52.5%; }
    .form-contact .box-one-left { width: 44%; }
    p.successtext {font-size: 24px;line-height: 36px;}
}    
@media only screen and (min-device-width :320px)  and (max-device-width : 766px)  {
    #hamburger { display: block;}
    .header-site { padding: 10px; box-sizing: border-box;}
    .header-site .logotype img { width: 215px; }
    .home-slider { height: 350px; }
    .info-header { display: none; }
    .menu-header { display: none; }
    .swiper-slide img { width: 100%; height: 100%; display: block; }
    .gallery-thumbs { height: 129px; width: 95%; margin: 0 auto -15px auto; left:0; right:0; }
    .gallery-thumbs .swiper-slide { opacity: 0; }
    .gallery-thumbs .swiper-slide-active { opacity: 1; }
    .swiper-slide .info-slider h1 { font-size: 27px; }
    .swiper-slide .info-slider p { font-size: 12px; line-height: 24px; }
    .swiper-slide .info-slider { padding: 20px; }
    .content-home .left-box, .content-home .right-box { width: 100%; padding:30px 20px; box-sizing: border-box; height: inherit; }
    .content-home .right-box { max-height: initial; background-size: cover; background-position: center; }
    .content-home .contact-home .right-box { float: none; }
    h1 { font-size: 23px; width: 81%; margin: 10px 0; line-height: 30px; }
    h2 { font-size: 20px; margin:0; }
    h3 { font-size: 15px; }
    h5 { font-size: 25px; margin: 0; line-height: 26px; }
    p { font-size: 13px; line-height: 27px;}
    .content-home .left-box p { width: 100%; }
    .btn { padding: 15px 35px; font-size: 12px; }
    .services-home { overflow: hidden; }
    .services-home li a { padding: 20px 0px; font-size: 12px; }
    .services-home li .arrow-icon { width: 20px; margin-top: 0px; }
    .testimony .signature { font-size: 17px; margin: 10px 0; }
    .testimony .name { font-size: 12px; }
    .testimony-slider { width: 77%; } 
    .swiper-container-2 { height: 60%;}
    .swiper-button-next, .swiper-button-prev { width: 17px; height: 29px; }
    .swiper-button-next { right: 3%; }
    .swiper-button-prev { left: 3%; }
    .swiper-pagination-bullet { width: 8px; height: 8px; }
    .contact-home li { margin: 5px 0; }
    .newsletter { padding: 40px 20px; }
    .title-form { width:100%; text-align: center; font-size: 14px; margin-bottom: 15px; }
    .newsletter form { width: 100%; margin: 0;}
    .newsletter form input { width: 100%; margin: 0 0 10px; font-size: 14px; padding: 15px 15px; }
    footer .box-footer { width: 95%; padding: 10px 0; }
    .box-footer li { width: 100%; margin-bottom: 13px; }
    .box-footer li:last-child { margin-bottom: 0px; }
    .box-footer li img { width: 67%; margin-top: 0; }
    .social-media li { width: 35px !important; padding: 0; }
    .box-footer li .title { width: 50%; }
    .social-media { width: 50%; display: inline-block; }
    .nz-made {    display: inline-block; vertical-align: top; margin-top: -15px; float: right;}
    .menu-mobile { display: block; }
    .menu-mobile.open { position: fixed; top: 0; right: 0; z-index: 99999999999; }
    .header-page { padding: 0 0 30px; }
    .header-page .right-box { position:relative; padding: 0 20px; }
    .right-section, .left-section { padding: 10px 20px; position: relative; }
    .right-section .box-one-left, .right-section .box-one-right, .left-section .box-one-left, .left-section .box-one-right { width: 100%; text-align: left; padding: 20px 0; }
    .feauters-box:last-child { margin-bottom:20px; }
    .mobile-ul { display: block; left: 420px !important;}
    .mobile-ul.open {left: 0px !important;}
    .services-home ul { margin-bottom: 15px; }
    .form-contact .box-one-right { padding-bottom: 0; }
    .form-contact .box-one-left { padding-top: 0;  }
    .form-contact form { margin-top:0; }
    .copyright {width: 95%;}
    .follow-us { width: 45%; }
    #mc_embed_signup { width: 100%; }
}    
@media only screen and (min-device-width :320px)  and (max-device-width : 766px) and (orientation : landscape)  {
    .gallery-thumbs .swiper-slide { opacity: 1; }
    .swiper-slide .info-slider h1 { font-size: 17px; line-height: 19px; }
    .swiper-slide .info-slider p { font-size: 11px; line-height: 18px; }
    .swiper-slide .info-slider { padding: 14px; }
    .gallery-thumbs { height: 152px; }
    .gallery-thumbs .swiper-slide { width: 33%; }
    .content-home .left-box { width: 57.5%; }
    .content-home .right-box { width: 35%; max-height: 475px; }
    p { font-size: 11px; line-height: 20px; }
    h1 { font-size: 20px; width: 81%; margin: 0px 0; line-height: 24px; }
    .testimony-slider { width: 60%; }
    .swiper-container-2 { height: 65%; }
    #map { height: 300px; }
    .newsletter form input { width: 32.5%; }
    .box-footer li { width: 20.5%; margin-bottom:0;}
    .box-footer .logotype img { margin-top: 49%;}
    .box-footer li img { width: 100%; margin-top: 0; }
    .box-footer li .title { width: 100%; }
    .box-footer li p { font-size: 11px; line-height: 18px; }
    .social-media { width: 100%; }
    .nz-made { margin-top: 15px; float: left;}
    .mobile-ul { height: 80%; overflow: scroll; top: 50px;}
    #hamburger.open { position: fixed; }
    .mobile-ul { width: 100%; display: block; }
    .header-page .right-box { width: 40%; max-height: 300px; margin-top: 20px; }
    .right-section .box-one-left { width: 35%; }
    .right-section .box-one-right { width: 63.5%; padding-left: 6% !important; }
    .right-section .box-one-right { text-align: right; }
    .left-section .box-one-left { width: 35%; }
    .left-section .box-one-right { width: 63.5%; padding: 0 20% 0 0 !important;}
    .form-contact .box-one-right { width: 47.5%; padding: 20px 3% 0 0 !important; }
    .form-contact .box-one-left { width: 51%; }
    .form-contact form { margin-top: 0px; }
    .mobile-content { width: 100%; height: 100%; position: absolute; top: 0; left: 0; overflow: hidden; }
    .mobile-ul { overflow-x: hidden; left: 706px !important; }
    .social-media li { padding: 0 18px; }
    .follow-us { width: 80%; }
}

